Subject: Re: bug#14748: emacs: ses.el: ses is not self-documenting

From: Glenn Morris <[email-masked]>
Date: Tue, 15 Oct 2013 11:37:47 -0400

era eriksson wrote:

> With the paperwork out of the way on my side,

It still needs to be received and acknowledged by the FSF. IIRC they
inform you when this happens - let us know when you hear.

> There are two branches with fixes: bug14748 [1] contains the slightly
> revised patch from before, and bug14748bis [2] contains a slightly more
> intrusive -- and, regrettably, for the time being, untested -- patch for
> the Info documentation.
>
> Should I file a separate bug for the latter, or are you prepared to pull
> them both in one go?

Please do test it, and when you are finished send both patches here.
Thanks.